Zneužívána další bezpečnostní chyba v Javě

Jak je zmiňováno v blogu Mozilla Security, na Internetu je zneužívána další bezpečnostní chyba v Javě. Není to ostatně tak dávno, co Mozilla zablokovala ve Firefoxu starší verze Javy z důvodu jiné bezpečnostní chyby, která byla v v nových verzích Javy 6/7 opravena. Nyní je situace horší v tom, že není k dispozici aktualizace Javy, která by problém řešila.

Společnost Oracle, tvůrce Javy, se dosud k novému problému nevyjádřila. Mozilla proto vyzývá, aby si uživatelé v prohlížeči zakázali Javu, pokud ji na nic nepotřebují. Pokud však používáte například internetové bankovnictví Komerční banky (využívá Javu), tak to bohužel pro vás nebude možnost :(. Jak se na této situaci ukazuje, tvůrce webového prohlížeče může udělat v otázce bezpečnosti maximum, ale ve výsledku může díky problematickému zásuvnému modulu přijít práce vniveč.

Používáte aktuální zásuvné moduly? Otestujte svůj prohlížeč!

Aktualizace: Podle aktuálnějších informací se zdá, že postižena je “pouze” Java 7. Pokud používáte Javu 6, neměl by se vás uvedený problém pravděpodobně týkat.

Přečtěte si také

Zatím žádné odpovědi

Přidat komentář

Přidejte svůj komentář